XAMPP 1.7.2, PDT und der Zend Debugger

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

XAMPP 1.7.2, PDT und der Zend Debugger

Postby Gary » 12. August 2009 07:58

Hallo!

Zunächst einmal: Toll, dass nun XAMPP mit PHP 5.3 erschienen ist. Danke!

Ich benutzer bisher XAMPP 1.7.0, als Entwicklungsumgebung das PDT mit manuell eingebundenem Zend Debugger (5.2.1.5). Läuft alles prima!
Nun würde ich gern auf XAMPP 1.7.2 - und damit PHP 5.3.0 - umsteigen, dabei aber weiterhin das PDT und den Zend Debugger benutzen.
Die Versionen des Zend-Debuggers, die ich auf der Downloadseite ( http://downloads.zend.com/pdt/server-debugger/ ) finde, unterstützen
so wie ich das sehe allerdings alle maximal PHP 5.2.x.
Was kann ich tun? Läuft der Zend Debugger 5.2.1.5 auch mit dem PHP-Unterbau, der in XAMPP 1.7.2 steckt? Ich hoffe einfach mal, dass ich nicht der erste und einzige bin, der dieses Problem hat :)

Ich hoffe, ich habe das Thema im richtigen Unterforum erstellt und keinen Thread übersehen, der das Thema bereits behandelt (ich habe bei einer Suche keinen gefunden).

Beste Grüße
Gary
User avatar
Gary
 
Posts: 1
Joined: 12. August 2009 07:23
Location: Springfield Heights Institute of Technology (SHIT)

Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 12 guests